@charset "utf-8";
/* CSS Document */
html{ margin: 0; padding: 0; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; }
body{ overflow: auto; font-size: 12pt; line-height: 1.5; background: url(/images/back.png) no-repeat top center; background-size: 100% 50%; margin: 0; padding: 0; }
#page { display: flex; flex-wrap: wrap; align-content: stretch; justify-content: space-around; max-width: 1440px; margin: 0 auto; }
#footer { text-align: center; margin-top: 4em; padding: 4em 0; border-top: 5px solid #E33259; position: relative; background: rgb(227,50,89); background: linear-gradient(322deg, rgba(227,50,89,1) 0%, rgba(95,36,131,1) 100%); color: #fff;}
#footer a { color:white; text-decoration: none; }
.case1 { width : 100%; text-align: center; padding: 1em; margin-bottom: 0; }
.logorsled { width: 50%; max-width: 320px; margin: 0 auto; }
.logorsled img { width: 100%; }
.caseLeft, .caseRight, .caseCenter { width : 30%; text-align: center; padding: 1em; margin-bottom: 2em; }
.caseLeft img, .caseRight img, .caseCenter img { height: 25vh; position: relative; } 
.caseCenter { margin-top: 5em; }
@media screen and (max-width: 980px) {
	body{ overflow: auto; font-size: 12pt; background: url(/images/back.png) no-repeat top center; background-size: 150% 25%; margin: 0; padding: 0; }
	.case1 { margin-bottom: 4em; } 
	.caseLeft, .caseRight, .caseCenter { width : 100%; text-align: center; padding: 0.25em; margin-bottom: 0.5em; }
	.caseLeft img, .caseRight img, .caseCenter img { height: 20vh; position: relative; } 
	.caseCenter { margin-top: 1em; }
}

img.zoom { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;} 
img.zoom:hover { -webkit-transform: scale(1.2); transform: scale(1.2); z-index:1000;}
